@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Italic.woff2") format("woff2"), url("../fonts/Roboto-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-MediumItalic.woff2") format("woff2"), url("../fonts/Roboto-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Thin.woff2") format("woff2"), url("../fonts/Roboto-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Black.woff2") format("woff2"), url("../fonts/Roboto-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-BlackItalic.woff2") format("woff2"), url("../fonts/Roboto-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-LightItalic.woff2") format("woff2"), url("../fonts/Roboto-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-BoldItalic.woff2") format("woff2"), url("../fonts/Roboto-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-ThinItalic.woff2") format("woff2"), url("../fonts/Roboto-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Dancing Script';
  src: url("../fonts/DancingScript-Bold.woff2") format("woff2"), url("../fonts/DancingScript-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Dancing Script';
  src: url("../fonts/DancingScript-Medium.woff2") format("woff2"), url("../fonts/DancingScript-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Dancing Script';
  src: url("../fonts/DancingScript-Regular.woff2") format("woff2"), url("../fonts/DancingScript-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Dancing Script';
  src: url("../fonts/DancingScript-SemiBold.woff2") format("woff2"), url("../fonts/DancingScript-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Dancing Script';
  src: url("../fonts/DancingScript-Regular.woff2") format("woff2"), url("../fonts/DancingScript-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.primary-color-bg {
  background-color: #f7f7f7;
}

.secondary-color-bg {
  background-color: #ffffff;
}

.content {
  color: #313131;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  display: flex;
  flex-direction: column;
}

.main {
  position: relative;
  flex-grow: 1;
}

.main-color {
  color: #e0aacd;
}

.main-color-emphasized {
  color: #ab4f8b;
}

.font-secondary {
  font-family: 'Dancing Script', cursive;
}

.section {
  overflow: auto;
}

.container {
  margin: auto;
  width: 700px;
}

.container-grid {
  display: grid;
  grid-gap: 20px;
}

.container-grid-thirds {
  grid-template-columns: 2fr 1fr;
}

@media only screen and (max-width: 1280px) {
  .container-grid-thirds {
    display: block;
  }
}

.container-grid-halves {
  grid-template-columns: 1fr 1fr;
}

@media only screen and (max-width: 1280px) {
  .container-grid-halves {
    display: block;
  }
}

.navigation {
  padding: 10px;
}

.centered-container {
  text-align: center;
}

.container-floated {
  float: left;
}

.vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.link {
  color: #e0aacd;
  text-decoration: none;
  outline: none;
}

.menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.menu-distributed {
  justify-content: space-around;
}

.menu-item {
  text-transform: uppercase;
  padding: 20px;
}

.summary {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.summary-title {
  font-weight: bold;
  font-size: 30px;
  margin: 0;
}

.footer {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ab4f8b;
}

.scaled-image {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.scaled-image-fixed {
  display: block;
  width: 200px;
}

.badge-image {
  width: auto;
  height: 150px;
  float: right;
}

.news-title {
  font-size: 30px;
}

.infobox {
  padding-left: 40px;
  background-position: top left;
  background-size: 30px auto;
  background-repeat: no-repeat;
  margin: 0 1em 0.5em 0;
  overflow: auto;
}

.infobox-marginless {
  margin-bottom: 0;
}

.infobox-news {
  background-image: url("../images/news-icon.png");
}

.infobox-calendar {
  background-image: url("../images/calendar-icon.png");
}

.infobox-copyright {
  background-image: url("../images/copyright-icon.png");
}

.infobox-flower {
  background-image: url("../images/flower-icon.png");
}

.infobox-truck {
  background-image: url("../images/truck.png");
}

.infobox-scale {
  background-image: url("../images/scale.png");
}

.infobox-title {
  margin-top: 0.2em;
  margin-bottom: 0.5em;
}

.infobox-subtitle {
  margin: 0.5em 0 0.5em 0;
}

.infobox-content {
  margin: 0 0.5em;
}

.infobox-link {
  margin: 0 0.5em;
}

.infobox-title-secondary-color {
  color: #ffffff;
}

.separator {
  width: 200px;
  margin: auto;
  height: 20px;
  border-width: 3px;
  border-style: solid;
  border-color: #e0aacd;
  border-radius: 5px;
  background-image: url("../images/dot.png");
  background-size: 10px;
  background-repeat: repeat-x;
  background-position: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.dropbtn{
  background: none;
  border: none;
  box-shadow: none;
  padding: 12px 16px;
}

.dropdown{
  position: relative;
  display: inline-block;
  box-shadow: none;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {display: block;}

.dropdown-content a:hover {background-color: #e0aacd;}